package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.ColumnPageView;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CensusElementsMapper {

    List<CensusElements> selectCensusElementsList();

    void deleteCensusElementsAll();

    void insertBatch(@Param("list") List<CensusElements> list);



}